@charset "utf-8";
.freesize_newdoc { overflow:hidden; position:relative; width:200px; background:#ffffff url(im/tb_mid.png) top left repeat-x; padding-bottom:0px;}
.freesize_newdoc .bottom_mid {  position:relative; background:url(im/bottom_mid.png) 0 100% repeat-x; }
.freesize_newdoc .box_mid_left { position:relative; background:url(im/box_mid_dot.png) left repeat-y;}
.freesize_newdoc .box_mid_right { position:relative; background:url(im/box_mid_dot.png) top right repeat-y;}
.freesize_newdoc .bottom_left { position:relative; background:url(im/bottom_left.png) 0 100% no-repeat; }
.freesize_newdoc .bottom_right {position:relative; background:url(im/bottom_right.png) 100% 100% no-repeat;}

.freesize_newdoc h2 { background:url(im/title_bullet.png) top left no-repeat; font-size:1em; display:block; height:16px; margin:0; padding:0px 0 0 17px; margin-bottom:7px; color:#444444; }

.freesize_newdoc ul { margin:0; padding:0; list-style:none; }
.freesize_newdoc ul li { height:18px; background:url(im/bulletD0.gif) no-repeat left; margin-left:0px; margin-right: 2px; padding: 3px 0 0 7px; overflow:hidden; list-style:none; white-space:nowrap; }
.freesize_newdoc ul li .date { position:absolute; z-index:1; right:0px; margin-left:5px; margin-top:6px; font:1.0em AppleGothic, Sans-serif, Tahoma; }
.freesize_newdoc ul li .title a { color:#555555; line-height:1.5em;  text-decoration:none; font:1.0em AppleGothic, Sans-serif, Tahoma;}
.freesize_newdoc ul li .title a:hover { color:#ff8000; }
.freesize_newdoc ul li .title span.comment { color:#FE6700; font:.9em Tahoma; }
.freesize_newdoc ul li .title span.comment a { color:#FE6700; font:.9em Tahoma; }

.freesize_newdoc .left-corner{ position:relative; background:url(im/tb_left.png) top left no-repeat;}
.freesize_newdoc .right-corner{ background:url(im/tb_right.png) top right no-repeat; padding: 6px; }

.freesize_newdoc .more { position:absolute; top:6px; right:9px; color:#ffffff; font:.8em Tahoma;}
.freesize_newdoc a.more { text-decoration:none;}
.freesize_newdoc a.more:hover { text-decoration:underline;}

